Subject: Re: [patch 00/14] E1000 bugfix series for 2.6.20

From: Jeff Garzik <[email-masked]>
Date: Fri, 15 Dec 2006 09:07:48 -0500

Arjan van de Ven wrote:
> Jeff Garzik wrote:
>> Arjan van de Ven wrote:
>>> Hi,
>>>
>>> this patch series contains critical bugfixes to the e1000 driver for
>>> 2.6.20 (and 3 very low intrusive features that help in testing). Without
>>> these patches e1000 is totally unusable on my test machine.
>>
>> Didn't Auke just submit these, and have them ACKd/NAKd as appropriate?
>>
> 
> they're not in 2.6.20-rc1 so I suspect they didn't go anywhere...
> (and Auke is on holiday for a bit afaik)

They didn't get applied because the patches need the revisions I requested.

	Jeff